Does Course "Build a Mobile App in 2 hours" work with Version 11?

Does Course "Build a Mobile App in 2 hours" work with Version 11?

  

Trying to go through this 2 hour course, but the "Quicktemplate" it references in course does not seem compatible with my environment? I did  a "Force install" to see what would happen, but upon trying to test the quicktemplate in a browser, I get the "OutsystemsUIMobile is not compabitible". 

Should this course work on version 11+ of the platform? Is there an updated version of this module ( I couldn't find it).

Hi Michael,

As far as I know, there are no courses made for versions above outsystems 10 yet.

But if you want to make sure that whatever course you choose that it is compatible with your outsystem version just take a look at the tags below each course.

As you can see this one says specifically Outsystems 9 and 10 versions. If there are no tags regarding the version like (JavaScript courses, front end, etc) then those should work properly.




Best Regards,

Diogo Romero

Solution

Hi Michael,

The current Build a Mobile App in 2 Hours only works on OutSystems 10.  The QuickApp template could be upgraded to 11, but several steps in the video have changed due to upgraded and changed functionality in OutSystems 11.

I suggest checking out the Build a Web App in 2 Hours for OutSystems 11 which will be the companion to the new Build a Mobile App in 2 Hours in OutSystems 11 that will be available starting next week.

-Scott

Solution